@media print {
    @page { size: auto; } ;
    @page { margin: 5%; } ;
    /* paramètre collone de texte */
    #conteneur{ margin-top: 5%;}

        /* paramètre de fond de liste */
        ul{background-color:white; opacity:0.8;}

        /* liste */
        h2{color:black; font-size:100%;}
        /* dissipateur de liseret */
        .liseret{ display:none;}
        /*paramétre des gros titres*/
    h1 {
        text-shadow: 1.5px 1.5px 3px black;
        text-transform: uppercase;
        font-size:1.5em;
        font-weight:bold;
        color:green;
        border: 1.5px black solid;
        border-radius: 20px;
        box-shadow:3px 3px 3px grey;
        text-align: center;
        padding:2px;
        }
}                                            